GaussianMixture: Draw concentration ellipses...

Draws the concentration ellipse for each component in the GaussianMixture.

The principal component plane will be determined from GaussianMixture: To PCA.

You might also use another PCA and to combine it with a GaussianMixture for drawing (GaussianMixture & PCA: Draw concentration ellipses...).

## Settings

Number of sigmas
  determines the data coverage.
Principal component plane
  determines whether the principal component plane is used or not for drawing.